a.button:link 
{
	display: block;
	color: #ff0000;
	background-color: #fffff6;
	width: 150px;
	padding: 7px;
	font-size: 14px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	text-decoration: underline;
	text-align: center;
	margin: 10px;
	border: 1px solid #000;
}
a.button:visited 
{
	display: block;
	color: #ff0000;
	background-color: #fffff6;
	width: 150px;
	padding: 7px;
	font-size: 14px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	text-decoration: underline;
	text-align: center;
	margin: 10px;
	border: 1px solid #000;
}
a.button:hover 
{
	display: block;
	color: #ff;
	background-color: #9BFF9B;
}
a.button:active 
{
	border-right: double;
	border-left: double;
	border-top: double;
	border-bottom: double;
}
a.button:focus 
{
	display: block;
	color: #ff;
	background-color: #9BFF9B;
}
a.button